/*
 Theme Name:   ONDUCARTON
 Theme URI:    https://onducarton.ro
 Description:  ONDUCARTON
 Author:       Onducarton
 Author URI:   https://harpoon.ro
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.menu-item.lang-item a {
    padding: 1.35em 1.15em;
}
.menu-item.lang-item a img {
    display: block;
}
.scroll_to_top_style_default,
.wpcf7 .wpcf7-submit-style .submit-style-in {
    background-color: #e77817!important;
}
.scroll_to_top_style_default:hover,
.wpcf7 .wpcf7-submit-style:hover .wpcf7-submit + .submit-style-in {
    background-color: #492b29!important;
}